--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731948242.03184'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1731948241.94088'
    into_interval: 6h
    time: '1731948242.03172'
  minmax: 
    max: '1731948241.94088'
    min: '1731945064.92345'
    mtime: '1731948241'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731948241.94088'
    path: 02STAMP
    type: new
  - 
    epoch: '1731946682.41157'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731946682.38305'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731946682.04044'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731945929.00108'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.meta
    type: new
  - 
    epoch: '1731945928.99962'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.readme
    type: new
  - 
    epoch: '1731945928.88805'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.tar.gz
    type: new
  - 
    epoch: '1731945928.88387'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1731945541.74465'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731945541.73456'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731945541.67386'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731945541.57132'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731945541.56184'
    path: 00whois.html
    type: new
  - 
    epoch: '1731945165.65329'
    path: id/W/WA/WALTMAN/CHECKSUMS
    type: new
  - 
    epoch: '1731945165.35238'
    path: id/V/VE/VEESH/CHECKSUMS
    type: new
  - 
    epoch: '1731945164.86516'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1731945160.12347'
    path: id/P/PM/PMB/CHECKSUMS
    type: new
  - 
    epoch: '1731945159.2169'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1731945153.43476'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1731945150.78369'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1731945149.99808'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1731945148.58671'
    path: id/L/LA/LANODAN/CHECKSUMS
    type: new
  - 
    epoch: '1731945144.80014'
    path: id/G/GU/GUGOD/CHECKSUMS
    type: new
  - 
    epoch: '1731945144.1363'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1731945143.2402'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1731945140.34321'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1731945139.67402'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1731945139.34843'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1731945139.28081'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1731945136.45323'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1731945135.6476'
    path: id/A/AN/ANDK/CHECKSUMS
    type: new
  - 
    epoch: '1731945065.03604'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.meta
    type: new
  - 
    epoch: '1731945065.03453'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.readme
    type: new
  - 
    epoch: '1731945064.92345'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.tar.gz
    type: new
